body {
	border: 0px none;
	top: 0px;
	left: 0px;
	width: 1020px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-family:Arial,Helvetica,sans-serif;
}

body {background:#fff;font-size:12px;color:#333;}

.round-corner-all {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.menu_bar {
	position: relative;
	width: 100%;
	height: 30px;
	vertical-align: middle;
	background-color:#4d70b8;
	margin-top: 0px;
	margin-bottom:6px;
}

.func_bar {
	position: relative;
	width: 1020px;
	display:table-cell;
	background-color: #F8F8F8;
	height: 50px;
	vertical-align: middle;
	border:1px solid #e0e0e0;
	vertical-align:middle;
	overflow:hidden;
}

.func_bar .search {position:relative;}
.func_bar div,form {display:table-cell;position:relative;top:0;bottom:0;margin:auto;vertical-align:middle;font-weight:bold;color:#222222;}

.message_bar {width:100%;background-color:#FFCCFF;color:red;text-align:left;font-family:Arial;font-size:90%;}
.content {
	width: 100%;
	min-height: 600px;
	margin-top: 8px;
	position: relative;
	top: 0;
	left: 0
}

#icon_loading {
    border: solid 1px #99cccc;
    position: fixed;
    width:360px; height:240px;
    left:0;right:0;margin:auto;
    top: 45%;
    background-color: white;
    z-index: 99999;
}

.tailer {
	position: relative;
	clear:both;
	width: 100%;
	margin-top: 12px;
	background-color:#4d70b8;
	color:white;
	padding-top:6px;
}

.catalog {
	width: 156px;
	min-height: 500px;
	/*height: 100%;*/
	/*position: relative;*/
	top: 0;
	float: left;
	background-color: #cce6ff; /*#F8F8F8;*/
	padding:8px 0px;
}

.catalog td {
	text-align: left;
	padding: 4px;
	
}
.container {
	/*width: 800px;*/
	min-height: 600px;
	
	top: 0px;
	float: left;
}

.middle {
	/*width: 800px;*/
	min-height: 600px;
	
	/*top: 0px; */
	/*float: left; */
	margin-top: 0px;
	margin-right: 230px;
	margin-bottom: 0px;
	margin-left: 180px;
	
}

#curcate td {text-align:center;background-color:#FFCC99;height:16px;border-radius:0 12px 12px 0;font:italic bold 110% Georgia,serif;color:#3399ff;}

#shoppingcart {
	margin-right:10px;
	top: 8px;
	right: 2px;
	border-radius: 6px;
}


.guide {
	text-align: left;
	margin-left: 8px;
}

#mask {
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .80; 
	z-index: 9990;
}

#close { position: absolute;top: 0px;right: 24px;}
#close img {width: 48px; height: 48px; z-index: 99999;background-color:white;border-radius:24px;}

.winlogin {
	width: 240px;
	height: 260px;
	padding-left: 8px;
	padding-top: 20px;
	text-align: left;
	background-color: white;
	opacity: 1;
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	border-radius: 10px;
}

.pickup {
	cursor: pointer;
}

.search {
	position: absolute;
	left: 4px;
	/*bottom: 10px;*/
	width: 420px;
	height: 30px;
	padding: 4px;
}
.search input:focus {border-width:0;outline:none;border-color:white;box-shadow:0 0 10px white;}

.menu_bar A:link {
	text-decoration: none;
	font-size: 10pt;
	color: white;
}

.menu_bar A:visited {
	text-decoration: none;
	font-size: 10pt;
	color: white;
}

.menu_bar A:hover {
	color: #FF3333;
	font-size: 10pt;
	text-decoration: underline;
}

.menu_bar td {
	border-right:solid 1px #66ccff;
	width: 160px;
	text-align: center;
	vertical-align: middel;
	color: white;
}

A:link {
	text-decoration: none;
	color: black;
	outline: none;
}

A:visited {
	text-decoration: none;
	color: black;
}

A:hover {
	color: #FF3333;
	text-decoration: underline;
}

.href {
	/*padding: 0 6px 0 6px;
	border-right: solid;
	border-width: 1px*/
}
 
.href:hover {
	cursor: hand;
	text-decoration: underline;
}

.winlogin div {
	padding: 2px;
}

.strong {
	font-weight: bolder;
	color: red;
}

.regerr {
	padding-left: 6px;
	color: red;
	font-size: 80%;
}

.catid {
	width: 80px;
	text-align: right;
	padding-right: 4px;
}

.pname_is_special {
	color:red;
}
.pname {
	
}


.tbrow_a {
	background-color: #c0c0c0;
}

.tbrow_b {
	background-color: #a9a9a9;
}

